@charset "utf-8";

/************************************************************

Firebrand CSS Framework
Authour :: Firebrand http://firebrandhq.co.nz
Version 2 :: October 2011

************************************************************


1. BASE

2. COMMON
	  
3. PAGES
	  
4. MEDIA

	  
************************************************************/


/* 1. BASE
==========================================================================================================*/


/*------------------------------------------- Reset --------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

html {
	overflow-y: scroll;
}

html a, html:focus {
	outline: none;
}

ol, ul, li {
	list-style: none;
}

img, img a {
	border: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.hide {
	display: none;
	visibility: hidden;
}

.invisible {
	visibility: hidden;
}

strong {
	font-weight: bold;
}

em { font-style: italic;
}


/*------------------------------------------- HTML5 Elements --------------------------------------------------*/
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}


/*------------------------------------------- Clearfix --------------------------------------------------*/
.clearfix:before, .clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	visibility: hidden;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1;
}


/*------------------------------------------- No Script --------------------------------------------------*/
#noscript p {
	color: #fff;
	font-size: 20px;
	line-height: 5em;
	font-weight: normal;
	text-align: center;
	background: #C30;
	width: 100%;
	display: block;
	z-index: 9999;
	padding: 20px;
}

#noscript a {
	color: #fff;
	text-decoration: underline;
}



/* 2. COMMON
==========================================================================================================*/


/*------------------------------------------- Default Styles --------------------------------------------------*/
mark {
	background: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

del {
	text-decoration: line-through;
}

a:link {
	-webkit-tap-highlight-color: #666;
}

::-moz-selection {
	background: #666;
	color: #fff;
	text-shadow: none;
}

::selection {
	background: #666;
	color: #fff;
	text-shadow: none;
}

abbr[title], dfn[title] {
	border-bottom: 1px dotted #444;
	cursor: help;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}

h1 {
	font-size: 24px;
	margin: 0 0 12px 0;
	color: #00006c;
}

h2 {
	font-size: 21px;
	margin: 0 0 12px 0;
}

h3 {
	font-size: 18px;
	margin: 0 0 8px 0;
}

h4 {
	font-size: 16px;
	margin: 0 0 5px 0;
}

h5 {
	font-size: 14px;
	margin: 0 0 5px 0;
}

h6 {
	font-size: 12px;
	margin: 0 0 1px 0;
}

p {
	font-size: 14px;
	line-height: 20px;
	margin: 0 0 15px 0;
}

a {
	color: #000;
	text-decoration: underline;
}

a:hover, a:active {
	color: #818181;
	text-decoration: underline;
}

.button, .button a {
	display: block;
	width: 130px;
	text-decoration: none;
	border: solid 1px #f3f3f3;
	padding: 5px 10px 5px 10px;
	position: relative;
	margin: 20px 0 20px 0;
	font-size: 16px;
	color: #444;
	background: -webkit-gradient(linear, 0 0, 0 70%, from(#EEF), to(#FFF));
	background: -moz-linear-gradient(#EEF, #FFF 70%);
	background: linear-gradient(#EEF, #FFF 70%);
	-pie-background: linear-gradient(#EEF, #FFF 70%);
	-moz-box-shadow: 2px 2px 0 #ccc;
	-webkit-box-shadow: 2px 2px 0px #ccc;
	box-shadow: 2px 2px 0 #ccc;
	behavior: url(css/pie/PIE.php);
}

a:hover.button {
	text-decoration: none;
	color: #000;
	background: -webkit-gradient(linear, 0 0, 0 70%, from(#FFF), to(#EEF));
	background: -moz-linear-gradient(#FFF, #EEF 70%);
	background: linear-gradient(#FFF, #EEF 70%);
	-pie-background: linear-gradient(#FFF, #EEF 70%);
	-moz-box-shadow: 2px 2px 0 #444;
	-webkit-box-shadow: 2px 2px 0px #444;
	box-shadow: 2px 2px 0 #444;
	behavior: url(css/pie/PIE.php);
}




/*------------------------------------------- Body --------------------------------------------------*/
body {
	font-size: 13px; 
	line-height: 1.231; 
	font-family: Arial, Helvetica, sans-serif; 
	color: #595858;
	background: #fff url(../images/bg-body.png) top repeat-x;
}


/*------------------------------------------- Container --------------------------------------------------*/
.container {
	width: 960px;
	margin: 0 auto;
	/*padding: 0 10px 0 10px;*/
	position: relative;
}


/*------------------------------------------- Header --------------------------------------------------*/
#header {
	width: 100%;
	height: 112px;
	float: left;
}

#sitelogo, #sitelogo a {
	width: 620px;
	height: 112px;
	float: left;
	background: url(../images/logo.jpg) no-repeat;
}

a:hover#sitelogo {
}


/*------------------------------------------- Navigation --------------------------------------------------*/
#navigation {
	width: 900px;
	float: left;
	padding: 0 0 0 135px;
}

#navigation li {
	display: inline;
}

#navigation li a {
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px 15px 0 15px;
	margin: 0 8px 0 8px;
	font-size: 14px;
	height: 25px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.7);
	float: left;
}

#navigation li a:hover, li#menuactive a {
	background: #d34556; 
	color: #fff;
}


/*------------------------------------------- Content & Grids --------------------------------------------------*/
#content, .grid0, .grid1, .grid2, .grid3 {
	display: inline;
	float: left;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;
}

#content {
	width: 960px;
	padding: 0 0 20px 0;
}

#content ul {
	margin: 20px 0 20px 15px;
}

#content li {
	font-size: 14px;
	margin: 0 0 14px 0;
	list-style: disc;
	color: #666;
}

.grid0 {
	width: 960px;
	padding: 30px 0 0 0;
	background: #fff;
}

.grid1 {
	width: 300px;
}

.grid3 {
	width: 610px;
	padding: 0 20px 0 20px;
}

#promo {
	float: left;
	width: 940px;
	margin: 10px 10px 15px 10px;
}

.sidebar-promo {
	width: 300px;
	float: left;
	margin: 0 0 30px 0;
}


/*------------------------------------------- Footer --------------------------------------------------*/
#footer {
	width: 100%;
	margin: 20px auto 0;
	float: left;
}

#footer-inner {
	width: 940px;
	margin: 0 auto;
	min-height: 50px;
	padding: 20px 10px 20px 10px;
	border-top: solid 1px #ccc;
}

#footer-inner p {
	color: #999;
	margin: 0;
	font-size: 12px;
}

#footer-inner a {
	text-decoration: none;
	color: #999;
}

#footer-inner a:hover {
	text-decoration: underline;
	color: #666;
}

#footer-inner p.right {
	float: right;
	text-align: right;
}



/*------------------------------------------- Forms --------------------------------------------------*/	
form {
	margin: 30px 0 30px 0;
}

form div {
	margin: 0 0 10px 0;
}

form li {
	list-style: none !important;
	margin: 0 !important;
}

button, input, select, textarea {
	font-family: Arial, Helvetica, sans-serif; 
	color: #000;
	margin: 0 0 10px 0;
}

label {
	width: 150px;
	float: left;
	margin: 8px 0 0 0;
	font-size: 14px;
}

input, textarea, select {
	padding: 7px;
	font-family: Arial, Helvetica, sans-serif;
	width: 280px;
	background: #fff;
	border: solid 1px #ccc;
	font-size: 14px;
	outline: 0;
}

textarea {
	width: 280px;
	height: 150px;
	padding: 7px;
}

input:focus, textarea:focus, select:focus {
	color: #000;
	border: solid 1px #666;
	-webkit-transition: background-color 0.5s linear;
	-moz-transition: background-color 0.5s linear;
	background: #f5f5f5;
	-webkit-box-shadow: #444 0 0 3px;
	-moz-box-shadow: #444 0 0 3px;
	box-shadow: #444 0 0 3px;
	outline: 0;
}

.submit {
	cursor: pointer;
	outline: 0;
	display: block;
	width: 130px;
	text-decoration: none;
	border: solid 1px #ccc;
	padding: 5px 10px 5px 10px;
	position: relative;
	margin: 10px 0 0 0;
	font-size: 16px;
	background: -webkit-gradient(linear, 0 0, 0 70%, from(#EEF), to(#FFF));
	background: -moz-linear-gradient(#EEF, #FFF 70%);
	background: linear-gradient(#EEF, #FFF 70%);
	-pie-background: linear-gradient(#EEF, #FFF 70%);
	-moz-box-shadow: 2px 2px 0 #ccc;
	-webkit-box-shadow: 2px 2px 0px #ccc;
	box-shadow: 2px 2px 0 #ccc;
	behavior: url(css/pie/PIE.php);
}

.submit:hover {
	text-decoration: none;
	color: #000;
	background: -webkit-gradient(linear, 0 0, 0 70%, from(#FFF), to(#EEF));
	background: -moz-linear-gradient(#FFF, #EEF 70%);
	background: linear-gradient(#FFF, #EEF 70%);
	-pie-background: linear-gradient(#FFF, #EEF 70%);
	-moz-box-shadow: 2px 2px 0 #444;
	-webkit-box-shadow: 2px 2px 0px #444;
	box-shadow: 2px 2px 0 #444;
	behavior: url(css/pie/PIE.php);
}

.errors {
	width: 400px;
}

.errors p {
	color:  #C00;
	padding: 5px 10px 5px 10px;
	background: #FFF3FF;
}


.sucess {
	width: 400px;
}
.success p {
	color: #690;
	padding: 5px 10px 5px 10px;
	background: #FAFFF8;
}



/* 3. PAGES
==========================================================================================================*/


/*------------------------------------------- Home --------------------------------------------------*/
.home {}


/*------------------------------------------- Gallery --------------------------------------------------*/
.gallery {}

.gallery img {
	width: 100px;
	height: 100px;
	float: left;
	margin: 0 15px 15px 0;
	border: solid 3px #ccc;
}


/*------------------------------------------- Downloads / Resources --------------------------------------------------*/
.downloads {}

.downloads img { border: none; }

.downloads dl {
	width: 720px;
	font-size: 14px;
	padding: 0 0 20px 0;
	float: left;
	margin-bottom: 15px;
	border-bottom: solid 1px #ccc;
}

.downloads dl.last-child {
	background: none;
	padding: 12px 0 0 20px;
}

.downloads dt {
	float: left;
	width: 220px;
}

.downloads dt span {
	font-size: 12px;
	padding-left: 5px;
	position: relative;
	bottom: 5px;
	left: 40px;
}

.downloads dt a {
	height: 35px;
	overflow: auto;
	display: block;
	background: url(../images/icon-download.png) left top no-repeat;
	padding: 0 0 0 45px;
}

.downloads dt a:hover {
	text-decoration: underline;
}

.downloads dd {
	margin-left: 180px;
	color: #000;
}


/*------------------------------------------- CAPTCHA --------------------------------------------------*/
#recaptcha_area { width: 280px !important; }

/*------------------------------------------- Page --------------------------------------------------*/



/* 4. MEDIA
==========================================================================================================*/


/*------------------------------------------- 4.1 Moble Devices --------------------------------------------------*/
@media all and (orientation:portrait) {
/* Style adjustments for portrait mode */
}
@media all and (orientation:landscape) {
/* Style adjustments for landscape mode */
}
/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome) */
@media screen and (max-device-width: 480px) {
/* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}



/*------------------------------------------- 4.2 Print Styles --------------------------------------------------*/
@media print {

* {
	background: transparent !important;
	color: #444 !important;
	text-shadow: none !important;
}

a, a:visited {
	color: #444 !important;
	text-decoration: underline;
}

a:after {
	content: " (" attr(href) ")";
}

abbr:after {
	content: " (" attr(title) ")";
}

blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}

thead {
	display: table-header-group;
}

tr, img {
	page-break-inside: avoid;
}
@page {
	margin: 0.5cm;
}

p, h2, h3 {
	orphans: 3;
	widows: 3;
}

h2, h3 {
	page-break-after: avoid;
}
}


/********** Hacks **********/

/* FireFox */
@-moz-document url-prefix() {
.class-here {
margin-top: 1px;
}
}

/* Safari and Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.class-here {
margin-top: 1px;
}
}
